Subject: Re: bug#25196: mention how to see top or middle of each yank-pop

From: Juri Linkov <[email-masked]>
Date: Fri, 02 Aug 2019 00:12:48 +0300

> FWIW, see some slightly related discussion in the following thread:
>
> https://lists.gnu.org/archive/html/emacs-devel/2010-03/msg00650.html
> https://lists.gnu.org/archive/html/emacs-devel/2010-03/msg01176.html
> https://lists.gnu.org/archive/html/emacs-devel/2010-03/msg01194.html

I guess nothing was changed after that discussion is because
a package 'browse-kill-ring' is easy to install from MELPA,
and a small snippet that I posted is easy to add to the init file.